package org.wontovlab.model.TO;

import org.wontovlab.model.Property;

public class PropertyTO {
	private String name;
	private String value;
	private String propertyOntologyReference;

	public PropertyTO() {
		
	}
	
	public PropertyTO(Property property) {
		this.propertyOntologyReference = property.getPropertyOntologyReference();
		this.name = property.getName();
		this.value = property.getValue();
	}
	
	public String getPropertyOntologyReference() {
		return propertyOntologyReference;
	}
	public void setPropertyOntologyReference(String propertyOntologyReference) {
		this.propertyOntologyReference = propertyOntologyReference;
	}

	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}
	
	
}
